package com.its.dsrc.xnettcp.dsrc.process.service;

import lombok.extern.slf4j.Slf4j;

@Slf4j
public class UserCommandService {
    private static UserCommandService _instance = null;

    public static UserCommandService getInstance() {
        if (_instance == null) {
            synchronized (UserCommandService.class) {
                if (_instance == null)
                    _instance = new UserCommandService();
            }
        }
        return _instance;
    }

    public UserCommandService() {
    }

}
